body {
	height:100%;
	padding:0;
	margin:0;
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/bg.jpg) repeat #202020;
	text-align:center;
	color: #000000; /* Set default colours here. Not in typography.css */	
}

/* Consistent bullet points in browers */
#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}
#page ul li:before {
    content: "\2022  ";
	margin-left:-10px;
}
/* Reset */
#pagelist_menu_bar ul li:before {
    content: "";
	margin-left:0;
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
	margin-left:0;
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
	margin-left:0;
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:block;
	background: url('https://www.crpropertymanagement.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:24px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
	background: url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/wrapper2_bg.png") no-repeat scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
}

#wrapper_3 { /* bottom - can edit properties */
/*
	background: url("https://www.crpropertymanagement.co.nz/themes/default_inner/../img/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
*/
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/header_bg.png) no-repeat top center;
}
#page #top_header {height:228px;}

#page #header #mainlogo {
	position:absolute;
	top:19px;
	left:0px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:98px;
	right:56px;
	z-index:1;
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/enquire_now.png) no-repeat;
	width:121px;
	height:49px;
	font-size:19px;
	font-weight:700;
	line-height:45px;
	padding-left:45px;
}
.ie8 #page #header #block_1 {
	font-size:17px;
}
#page #header #block_2 {
	display:block;
	position:absolute;
	top:96px;
	right:9px;
}
#page #header #block_3 {
	display:block;
	position:absolute;
	top:26px;
	right:6px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:146px;
	padding-left:0px;
}

#menu_inner {
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;
	height:82px;
}



#page div .sf-menu {
	width:932px;
	margin:0px;
	margin-top:19px;
	margin-left:24px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 1px transparent;
	width:155px;
}
#page div .sf-menu li.last {
	width:157px;
	background:none;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #ffffff; /*Set hover colour here*/
}
#page div .sf-menu .first a:hover span span, #page div .sf-menu .first a.nav-path-selected:hover span span, #page div .sf-menu .first a.nav-path-selected span span, #page div .sf-menu .first li.sfHover > a span span {
    background:  url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_first_bg.png") no-repeat left center transparent;
}
#page div .sf-menu .last a:hover span span, #page div .sf-menu .last a.nav-path-selected:hover span span, #page div .sf-menu .last a.nav-path-selected span span, #page div .sf-menu .last li.sfHover > a span span {
    background:  url("https://www.crpropertymanagement.co.nz/themes/default_inner/images/menu_last_bg.png") no-repeat right center transparent;
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #181818;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #181818;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #181818;
	color: #fff; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
	color:#ffffff;
	text-align: center;
	text-transform: capitalize;
	padding:14px 0; /*adjust padding here*/
	margin-right:2px;
}
#page div .sf-menu a.last span span {
	margin-right:0px;
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:15px;
	width:155px;
	background: #660900;
	padding-bottom:10px;
	border:0px solid #5d00c0;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:16px;
}
#page div .sf-menu li ul.ukao-submenu li {
    background: #660900;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
	color:#ffffff;	
	text-align: left;
	text-transform: capitalize;
	padding:8px 20px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/slider_top.png) no-repeat scroll center top transparent;
	padding-top:4px;
	margin-top:0px;
	margin-left:12px;
	width:699px;
}
#img_bottom {
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/slider_bottom.png) no-repeat scroll center bottom transparent;
	padding-bottom:29px;
	margin-bottom:0px;
}
#img_inner {overflow:hidden; background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/slider_bg.png) repeat-y; padding-left:16px;}


#box_outside {
	overflow:hidden; 
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/doc_bg.png) repeat-y; overflow:hidden;
	width:980px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('https://www.crpropertymanagement.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('https://www.crpropertymanagement.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/*Middle Box*/
#page #middlebox {
	overflow:hidden;
	width:257px;
	float:left;
}
#page #middlebox h1 {
	font-size:26px;
	font-weight:700;
	color:#000;
	margin-left:62px;
	line-height:50px;
}
#page #middlebox .box2 h1 {
	line-height:54px;
}
#page #middlebox p {
	margin:0; padding:0 0 3px 0;
}
#page #middlebox a {
	float:right;
	display:block;
	margin-right:-3px;
}
#page #middlebox .box2 a {
	margin-top:18px;
}
#page #middlebox .box1, #page #middlebox .box2 {
	position:relative; 
	float:left;
	font-size:18px;
	color:#fff;
	padding:0 27px 0 15px;
}
#page #middlebox .box1 { 
	width:215px; 
	height:160px;
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/box_bg1.png) no-repeat;
}
#page #middlebox .box2 { 
	width:215px; 
	height:171px;
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/box_bg2.png) no-repeat;
}
/*Middle Box*/


#main_top {
	clear:both;
	/*	
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:21px;}

#page #footer {
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;
	height:92px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1, #page #footer_info #c2 {
	margin-left:-125px;
}
#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:36px;
	margin-right:36px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-top:13px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-top:5px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#fff !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}

#page #footer_info #ftr_logo {
	position:absolute;
	margin:9px 0 0 838px;	
}

#page #BLOCK_551 ul li {
	padding-left:10px;
	padding-bottom:10px;	
}


.vresp_area_d1 {
	background:url(https://www.crpropertymanagement.co.nz/themes/default_inner/images/vr_bg.png) no-repeat bottom left;
	width: 263px;
	height:258px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}